attachment('pjID', 'pjID');
attachment('pjDiplomes', 'pjDiplomes');
attachment('pjCasier', 'pjCasier');
attachment('pjAttestationHonneur', 'pjAttestationHonneur');
attachment('pjCV', 'pjCV');
attachment('pjMaitriseFrancais', 'pjMaitriseFrancais');
attachment('pjCertificatRadiation', 'pjCertificatRadiation');
attachment('pjPaie', 'pjPaie');
attachment('pjContratTravail', 'pjContratTravail');
attachment('pjAssuranceCivile', 'pjAssuranceCivile');
attachment('pjToutContratLiberal', 'pjToutContratLiberal');
attachment('pjAutorisationRemplacement', 'pjAutorisationRemplacement', { mandatory : "false"});
attachment('pjAutorExercice', 'pjAutorExercice', { mandatory : "false"});
attachment('pjJustificatifExercice', 'pjJustificatifExercice');